@font-face { font-family: Avenir-Black; src: url("../fonts/Avenir-Black.ttf"); } 

@media (max-width: 430px){
  .versionDesktopSeb{
    display: none;

  }
  .dpMobileSeb{	
    font-family: Avenir-Black;
	font-weight:normal;
	font-style:normal;
  }
}

@media (min-width: 430px){
  .versionMobileSeb{
    display: none;
  }
  .dpMobileSeb{	
   	font-family: Avenir-Black;
	font-weight:normal;
	font-style:normal;
  }
}